
h2 {
  margin: 1.75em 0 0;
  font-size: 5vw;
}

h3 { font-size: 1.3em; }

.v-center {
  height: 100vh;
  width: 100%;
  display: table;
  position: relative;
  text-align: center;
}

.v-center > div {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  top: -10%;
}

.popup_menu {
    background-image: url("../images/menu_lines.png");
    background-repeat: no-repeat;
    color: #ffffff;
    float: left;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 15px;
    padding-left: 30px;
}



.btn-small {
  padding: .75em 1em;
  font-size: 0.8em;
}

.modal-box {
  display: none;
  position: absolute;
  z-index: 99999999999999;
  left: 0 !important;
  margin: 0 auto;
  right: 0 !important;
  width: 80%;
  background: #000;
  opacity: 0.9;  
  border-radius: 4px;
  border: 5px solid #fff;
  background-clip: padding-box;
}
@media (min-width: 32em) {

.modal-box {
    left: 0 !important;
    margin: 0 auto;
    right: 0 !important;
    width: 80%;
}
}

.modal-box header,
.modal-box .modal-header {
    /* padding: 1.25em 1.5em;
border-bottom: 1px solid #ddd; */
}

.modal-box header h3,
.modal-box header h4,
.modal-box .modal-header h3,
.modal-box .modal-header h4 { margin: 0; }

.modal-box .modal-body { /*padding: 2em 1.5em; */ }

.modal-box footer,
.modal-box .modal-footer {
  padding: 1em;
  border-top: 1px solid #ddd;
  background: rgba(0, 0, 0, 0.02);
  text-align: right;
}
#popup1 h3 {
    color: #ffffff;
    font-family: "UniversalCondensedBold";
    font-size: 34px;
    letter-spacing: 0.5px;
    margin: 12px 0 0;
    text-align: center;
}
.modal-body a {
    color: #ffffff !important;
    font-family: Regular-Universal;
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 0;
    word-spacing: -8px;
}
.modal-body .department_menu {
    float: left;
    padding-bottom: 0;
    padding-left: 8px;
    padding-top: 11px;
    padding-bottom: 11px;
    width: 33%;
    text-align: center;
    padding-right: 8px;
    min-height: 74px;
}

 .modal-body .menusp-line {
    border-bottom: 1px solid #d3d3d3;
    clear: both;
}
.popup_header {
    border-bottom: 4px solid #ffffff;
    margin: 0 20px;
}
.triangle-up { width: 0; height: 0; border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 19px solid #fff;margin: 0 auto; } 

.modal-overlay {
  opacity: 0;
  filter: alpha(opacity=0);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 900;
  width: 100%;
  height: 100%;
  background: #000 !important;
}

a.close {
  line-height: 1;
  font-size: 55px;
  position: absolute;
  top: 0%;
  right: 2%;
  text-decoration: none;
  color: #fff !important;
  opacity: 1;
  font-weight: normal;
}

